cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ben Pope" <benpop...@gmail.com>
Subject Re: upgrade jakarta-bcel ?
Date Mon, 10 Apr 2006 22:41:50 GMT
On 10/04/06, Antonio Gallardo <agallardo@agssa.net> wrote:
> Jorg Heymans escribió:
> > Hi,
> >
> > At the moment we are using jakarta-bcel-20040329.jar . Is there any
> > reason not to upgrade to a more recent 5.0 or 5.1 ?
> >
> Moving to 5.0 or 5.1 means downgrade.
>
> http://jakarta.apache.org/bcel/news.html

With a little digging around, 5.2RC1 has recently been released:
http://article.gmane.org/gmane.comp.jakarta.bcel.devel/1052

And they're looking for testers, perhaps it is still time to upgrade?

Ben Pope
--
I'm not just a number. To many, I'm known as a string...
Mime
View raw message